@charset "utf-8";

/*コンテンツ1*/
#coupon_cont_1 > p {
	font-size: 12px;
	line-height: 1.5em;
}
#coupon_cont_1 > p span {
	color: #e5bd54;
	border-bottom: 1px solid #e5bd54;
	padding-bottom: 2px;
}
#coupon_cont_1_body {
	margin-top: 30px;
}
#coupon_cont_1_body_txt {
	background-color: #fff;
	font-size: 6px;
	line-height: 8px;
	letter-spacing: 0.18em;
	color: #000;
	padding: 6px 22px 12px;
}
#coupon_cont_1_note {
	margin-top: 8px;
	font-size: 7px;
	font-weight: bold;
	text-align: right;
}
